Subject: New Reply Received - Goodmorning. I just want to ask if I can change the shirts that I bought to different item?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 05:58:48 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Goodmorning. I just want to ask if I can change the shirts that I bought to different item?  Ticket comment <div>I bought it on sale but for example I have 6shirts and I want to change it to pants that will be equivalent to the price of it or if any adjustment for the price I will just pay.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2038362